gsldiff_lib = static_library('gsldiff', 'diff.c', include_directories : '..')
gsldiff_dep = declare_dependency(link_with : gsldiff_lib)


gsl_tests += [ [ 'GSL Differentiation Test', files('test.c') ] ]
